<tr>
  <!-- $identifier$ -->
  <td class="bibcell"> 
    <span class="yearcell"> $year$ </span>
  </td>
  <td class="bibcell">
    <span class="titlecell">
      $title$
    </span>
    <span class="linkscell">
      $if(poster)$
      [<a href="$poster$">Poster</a>]
      $endif$
      $if(slides)$
      [<a href="$slides$">Slides</a>]
      $endif$
      $if(url)$
      [<a href="$url$">Paper</a>]
      $endif$
    </span> <br>
    $author$. <br>
    $if(booktitle)$
      In $booktitle$.<br>
    $endif$
    $if(journal)$
      $if(volume)$
        $if(number)$
          $journal$, $volume$($number$). <br>
        $else$
          $journal$, $volume$. <br>
        $endif$
      $else$
        $journal$. <br>
      $endif$
    $endif$
    $if(school)$
      $school$.<br>
    $endif$
    $if(note)$
      $note$ <br>
    $endif$
    $if(errata)$
      $errata$ <br>
    $endif$
  </td>
</tr>
